{exp:ce_cache:stat:ic seconds="3600"}


/* http://meyerweb.com/eric/tools/css/reset/ */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}











/* Type */

	p, a, li {
		font-family: futura-pt;
		font-weight: 400;
		line-height: 1.2em;
		padding-bottom: 20px;
	}

	p, li {font-size: .95em;}


	a {
		text-decoration: none;
		color: #d40006;
	}

	a:hover {text-decoration: underline;}

	strong, b {font-weight: 700;}

	em {font-style: italic;}

	ul, ol {
		list-style-type: square;
		padding-left: 40px;
		padding-bottom: 26px;	
	}

	ul {list-style-type: square;}

	ol {list-style-type: decimal;}

	li {padding-bottom: 0px;}

	h1, h2 {
		font-family: futura-pt;
		font-weight: 700;
		padding-bottom: 26px;
	}

	/* Project, Words titles */
		h1 {
			color: #d40006;
			font-size: 1.2em;
		}

	/* Words page dates */
		h2 {font-size: 1em;}

	h3, h4 {font-family: "futura-pt";}

	/* Wherever Futura headings are needed - currently some page titles and blog title */
		h3 {
			font-weight: 400;
			margin-bottom: 10px;
			font-size: 1em;
			letter-spacing: 2px;
			line-height: 1.2em !important;
		}

		h3 a {
			color: #000;
			font-family: "futura-pt";
		}
 
		h3 a:hover {color: #d40006;}

	/* Only used as the Words page description */
		h4 {
			font-size:18px;
			line-height: 1.2em;
			padding-bottom: 20px;
		}

	.caption {
		color: rgb(105, 105, 105);
		font-size: 11px;
		font-style: italic;
		line-height: 1.2em;
	}

/* Sitewide */

	body {
		width: 100%;
		background-color: #000000;
	}

	/* wrappers
	   wrapper1 contains header
	   wrapper2 contains slideshows and page banners
	   wrapper3 contains content */

		#wrapper1, #wrapper2, #wrapper3 {
			background-color: #fff;
			margin-left: 25px;
		}

		#wrapper1, #wrapper2 {width: 1024px;}

		#wrapper3 {
			width: 944px;
			padding: 25px 80px 0 0;
			-webkit-transition: padding-top ease-out 0.5s;
			-moz-transition: padding-top ease-out 0.5s;
			-o-transition: padding-top ease-out 0.5s;
			transition: padding-top ease-out 0.5s;
		}

	#content {
		width: 944px;
		margin-left: 30px;
	}

	.content-main {
		width: 640px;
		float: left;
	}

	.content-sidebar-container {
		width: 301px;
		float: right;
	}

	.content-sidebar {
		width: 250px;
		padding: 0 50 0 50;
		margin: 0 auto;
		text-align: left;
	}
	
	#header {
		width: 1024px;
	}

	.header-logo {margin: 30px 0px 5px 126px;}

	#footer {
		width: 994px;
		background-color: #525252;
		padding: 20px 0 0 30px;
		margin-left: 25px;
		min-height: 67px;
	}

	#footer a {
		color: #FFFFFF;
		padding-right: 10px;
		font-size: .9em;
	}

	.footer-social {
		float:right;
		padding-right: 10px;
	}
	
	.footer-social-link {padding: 0;}

	.footer-copyright {
		color:#FFFFFF;
		font-size: .8em;
		padding-top: 10px;
	}

	a img {border-color: #C0C0C0;}

	.clear {clear: both;}

	/* Search and MailChimp Signup */

		#mc_embed_signup, #searchbox {
			visibility: hidden;
			background-color: #d40006;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			z-index: 5000;
		}

		#mc_embed_signup input, #searchbox input{
			width: 100%;
			height: 30px;
			margin-bottom: 10px;
			font-size: .75em;
			line-height: 1.8em;
		}

		.input-group {
			display: table-cell;
			vertical-align: middle;
			width: 100%;
		}

		.input-group input {
			width: auto !important;
			height: auto !important;
			border: none;
		}

		.input-group label {
			font-family: futura-pt;
			font-weight: 400;
			line-height: 1.2em;
			color:#fff;
			margin-left:10px;
		}

		#mc_embed_signup button, #searchbox button {
			width: 100%;
		background-color: #313131;
		height: 30px;
		border: none;
		color: #FFFFFF;
		}

		#mc_embed_signup h2 {
			color:#fff;
			padding-bottom: 10px;
		}

		.reveal-modal-bg { 
			position: fixed; 
			height: 100%;
			width: 100%;
			z-index: 600;
			display: none;
			top: 0;
			left: 0; 
		}
	
		.reveal-modal {
			visibility: hidden;
			top: 50%; 
			left: 50%;
			margin-left: -300px;
			width: 520px;
			position: absolute;
			z-index: 101;
			padding: 30px 40px 34px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px;
			border-radius: 5px;
			-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
			-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
			-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
		.reveal-modal.small 		{ width: 200px; top: 200px; margin-left: -140px;}
		.reveal-modal.medium 	{ width: 400px; top: 200px; margin-left: -240px;}
		.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
		.reveal-modal.xlarge 	{ width: 800px; margin-left: -440px;}
	
		.reveal-modal .close-reveal-modal {
			font-size: 15px;
			line-height: .5;
			position: absolute;
			top: 8px;
			right: 11px;
			color: #FFF;
			text-shadow: 0 -1px 1px rbga(0,0,0,.6);
			cursor: pointer;
		} 


/* Home Page */

	.home-projects-container {width: 700px;}

	.home-projects {
		width: 275px;
		height: 275px;
		float: left;
		padding: 0 37.5px;
		margin-bottom: 25px;
		overflow: hidden;
	}

	.home-projects:hover {color:#d40006}

	.home-projects img {
		height: 218px;
		width: 275px;
		}

	#sidebar {
		float: right;
		width: 145px;
		background-color: #ededed;
		padding: 25px;
	}

	#sidebar p, #sidebar a {font-size: .85em;}


/* People Page */

	.people-headshot {
		width: 100px;
		float: left;
	}

	.people-headshot img {
		width: 100px;
		margin-bottom: 30px;
	}

	.people-bio {
		width: 490px;
		float: left;
		margin: 0 0 10px 25px;
	}

	.contributors-heading {
		color:#000000;
		font-size: 1.4em;
		font-weight: 400;
	}

/* Projects Page */

	.projects-thumbnail {
		width: 311px;
		float: left;
	}

	.projects-info {
		width: 633px;
		float: left;
	}

	.projects-info a {
		font-weight: 700;
		color: #000000;
	}

	.projects-stories-separator {
		border-bottom: 3px solid #000000;
		margin: 0 0 20px 0;
	}

	.stories-container {
		width: 650px;
		margin: 0 auto;
	}

	.stories {
		width: 250px;
		height: 300px;
		float: left;
		margin-right: 75px;
		margin-bottom: 35px;
	}


/* Words */

	.words-page h3 {
		padding-bottom: 20px;
		font-size: 20px;
	}

	.words-left-column {
		width: 425px;
		float: left;
		padding-right: 25px;
	}

	.words-right-column {
		width: 450px;
		float: left;
		padding-left: 25px;
		border-left: 1px solid #929292;
	}
	
	.words-featured-writings, .words-speaking-engagements {padding-top: 15px;}
	
	.words-bottom-container {border-top: 1px solid #929292;}

	.words-date {
		width: 66px;
		float: left;
		margin: 3px 20px 0 0;
		font-size: .9em;
	}

	.words-content {
		width: 329px;
		float: left;
		padding-bottom: 20px;
	}

	.words-link {
		font-size: 1em;
		font-weight: 700;
		padding-bottom: 0px;
	}

	.words-click-more {
		width: 354px;
		float: left;
		padding-left: 86px;
		padding-bottom: 20px;
	}

	.words-click-more a {
		font-size: .9em;
		font-style: italic;
		padding-bottom: 0px;
		margin-top: -10px;
		margin-bottom: 0;
	}

	.words-single-content {
		width: 858px;
		float: left;
	}


/* Blog */

	.blog-index-content {
		width: 550px;	
		float: left;
		padding-bottom: 5px;
	}

	.blog-banner-caption {
		background-color: #fff;
		float: right;
		position: relative;
		top: 10px;
		right: 10px;
	}

	.blog-banner-caption span {
		text-decoration: none;
		font-style: italic;
		text-align: right;
		font-size: .75em;
	}

	.blog-banner-caption a {
		color: grey;
		text-underline: none;
		font-family: futura-pt;
	}

	.blog-separator {
		width: 600px;
		float: left;
		margin-bottom: 15px;
		margin-top: -5px;
	}

	.blog-back-to-index {
		margin: 0 auto 40px;
		text-align: center;
	}

/* Disqus Comments */

	.comment-separator {border-top: 2px solid black;}

	.comment-container {
		width: 750px;
		margin: 0 auto;
		padding: 20px 0;
	}

/* Contact */

	.contact-left {
		width: 515px;
		float: left;
	}

	.contact-right {
		width: 429px;
		float: left;
	}

	.contact-form {padding-top: 75px;}
	
	.contact-form label {
		font-weight: 700;
		font-size: .85em;
	}

	.contact-form input, .contact-form textarea {
		background-color: #f1f1f1;
		border: 1px solid #b9b9b9;
		height: 30px;
		width: 230px;
	}

	.contact-form textarea {
		height: 125px;
		width: 420px;
	}

	.contact-form .button {
		background-color: #d40000;
		border: none; color: #FFFFFF;
		font-family: futura-pt;
		font-size: 1.5em;
		padding: 20px 30px;
		height: 60px;
	}

	.contact-mailing-list {
		font-size: .95em;
		color:#000000;
		-webkit-transition: color ease-out 0.3s;
		-moz-transition: color ease-out 0.3s;
		-o-transition: color ease-out 0.3s;
		transition: color ease-out 0.3s;
		padding: 0;
	}

	.contact-mailing-list:hover {
		color:#d40006;
		text-decoration: none;
	}

/* Newsletter */
.subscribe-box {
	margin-bottom: 10px;
	font-size: .75em;
	line-height: 1.8em;
	height: 30px;
	width: 90%;
	padding: 0 5%;
}

.subscribe ul {
	list-style-type: none;
	padding-left: 10px;
	padding-bottom: 10px;
	}

.hidden-from-view {display: none;}

.subscribe-button {
width: 100%;
background-color: #313131;
height: 30px;
border: none;
color: #FFFFFF;	
cursor: pointer;
		-webkit-transition: background-color 0.3s;
		-moz-transition: background-color 0.3s;
		-o-transition: background-color 0.3s;
		transition: background-color 0.3s;
}

.subscribe-button:hover {
	background-color: #d40006;
}

.below12 {
	padding: 5px;
}

.below12:hover {
	background-color: rgba(0,0,0,.05);
	cursor: pointer;
	}

.subscribe {
	padding: 20px;
	background-color: #f9f9f9;
	border-color: #eee;
}